.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.128000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.200000px;}
.ls1{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.002999px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006400px;}
.ls7{letter-spacing:0.156438px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.022400px;}
.ws2{word-spacing:-0.008000px;}
.ws4{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:6.406400px;}
.ws6{word-spacing:6.774400px;}
.ws3{word-spacing:9.424000px;}
._8{margin-left:-536.283058px;}
._2{margin-left:-95.690528px;}
._0{margin-left:-14.537600px;}
._a{margin-left:-10.384000px;}
._10{margin-left:-6.406400px;}
._9{margin-left:-4.440000px;}
._f{margin-left:-2.456000px;}
._1{margin-left:-1.008000px;}
._11{width:6.406400px;}
._d{width:18.488000px;}
._c{width:54.502400px;}
._b{width:56.492000px;}
._e{width:60.274800px;}
._6{width:93.836272px;}
._7{width:95.247072px;}
._4{width:97.902272px;}
._3{width:172.968672px;}
._5{width:323.100672px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs3{font-size:29.988000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:39.109600px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:168.000000px;}
.y1a{bottom:0.000000px;}
.y0{bottom:22.483688px;}
.y42{bottom:22.761844px;}
.y39{bottom:52.194276px;}
.y3b{bottom:70.053049px;}
.y3f{bottom:100.612096px;}
.y3e{bottom:119.883829px;}
.y3d{bottom:139.155561px;}
.y3c{bottom:158.427294px;}
.y11{bottom:182.958604px;}
.y16{bottom:183.539165px;}
.y19{bottom:185.252101px;}
.y10{bottom:205.442292px;}
.y15{bottom:206.022853px;}
.ya{bottom:226.630438px;}
.yf{bottom:227.925981px;}
.y14{bottom:228.443266px;}
.y18{bottom:228.506542px;}
.y32{bottom:239.035813px;}
.ye{bottom:250.409669px;}
.y13{bottom:250.990230px;}
.y9{bottom:253.610864px;}
.y31{bottom:258.307546px;}
.yd{bottom:272.893357px;}
.y12{bottom:273.473918px;}
.y17{bottom:274.048697px;}
.y30{bottom:277.579279px;}
.y8{bottom:280.591290px;}
.y2f{bottom:296.851012px;}
.yc{bottom:305.012912px;}
.y3a{bottom:305.981477px;}
.y7{bottom:307.571716px;}
.y23{bottom:311.305293px;}
.y2e{bottom:320.940678px;}
.y6{bottom:334.552142px;}
.y2d{bottom:340.212410px;}
.y22{bottom:340.212892px;}
.yb{bottom:358.959791px;}
.y2c{bottom:359.484143px;}
.y5{bottom:361.532568px;}
.y21{bottom:369.120491px;}
.y38{bottom:373.899881px;}
.y2b{bottom:378.755876px;}
.y20{bottom:398.028090px;}
.y37{bottom:400.880307px;}
.y2a{bottom:402.845542px;}
.y29{bottom:422.117275px;}
.y49{bottom:423.219297px;}
.y1f{bottom:426.935690px;}
.y36{bottom:427.860733px;}
.y3{bottom:431.822359px;}
.y28{bottom:441.389007px;}
.y48{bottom:442.491029px;}
.y35{bottom:454.841159px;}
.y1e{bottom:455.843289px;}
.y47{bottom:461.762762px;}
.y27{bottom:465.478673px;}
.y46{bottom:481.034495px;}
.y34{bottom:481.821585px;}
.y26{bottom:484.750406px;}
.y1d{bottom:484.750888px;}
.y2{bottom:485.783210px;}
.y45{bottom:500.306228px;}
.y33{bottom:508.802010px;}
.y25{bottom:513.658005px;}
.y1c{bottom:513.658487px;}
.y40{bottom:515.631110px;}
.y44{bottom:519.577960px;}
.y43{bottom:538.849693px;}
.y24{bottom:566.770901px;}
.y41{bottom:600.635672px;}
.y1{bottom:601.990956px;}
.y4{bottom:606.347331px;}
.y1b{bottom:617.385698px;}
.h4{height:18.144000px;}
.h11{height:21.000000px;}
.h6{height:21.771288px;}
.ha{height:24.000000px;}
.h9{height:27.000000px;}
.he{height:28.393570px;}
.h12{height:28.416000px;}
.hc{height:30.240000px;}
.h8{height:35.520000px;}
.h7{height:36.288000px;}
.hf{height:39.072000px;}
.h2{height:43.904000px;}
.h5{height:49.728000px;}
.h10{height:50.588299px;}
.h3{height:131.712000px;}
.hd{height:599.029694px;}
.h1{height:628.740282px;}
.hb{height:651.223970px;}
.h0{height:673.752626px;}
.w3{width:910.589374px;}
.w1{width:911.392363px;}
.w2{width:933.073062px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x0{left:22.483688px;}
.x14{left:29.590461px;}
.x1{left:43.247535px;}
.xe{left:59.671066px;}
.xc{left:72.837996px;}
.x16{left:254.933547px;}
.x15{left:261.762165px;}
.x5{left:396.056913px;}
.x8{left:400.514144px;}
.x6{left:418.818757px;}
.xd{left:423.371222px;}
.x4{left:443.127800px;}
.x17{left:487.105251px;}
.x12{left:527.728360px;}
.x11{left:537.811750px;}
.xf{left:654.631373px;}
.xa{left:666.543392px;}
.x9{left:670.242440px;}
.x10{left:675.117225px;}
.x2{left:682.482881px;}
.x7{left:688.547535px;}
.x18{left:719.276955px;}
.x13{left:824.469300px;}
.x3{left:915.385305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.398511pt;}
.ls4{letter-spacing:-0.332093pt;}
.ls6{letter-spacing:-0.166046pt;}
.ls1{letter-spacing:-0.004649pt;}
.ls2{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.005313pt;}
.ls7{letter-spacing:0.129880pt;}
.ws1{word-spacing:-0.018597pt;}
.ws2{word-spacing:-0.006642pt;}
.ws4{word-spacing:-0.003321pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:5.318795pt;}
.ws6{word-spacing:5.624320pt;}
.ws3{word-spacing:7.824102pt;}
._8{margin-left:-445.239099pt;}
._2{margin-left:-79.445293pt;}
._0{margin-left:-12.069574pt;}
._a{margin-left:-8.621124pt;}
._10{margin-left:-5.318795pt;}
._9{margin-left:-3.686228pt;}
._f{margin-left:-2.039049pt;}
._1{margin-left:-0.836873pt;}
._11{width:5.318795pt;}
._d{width:15.349320pt;}
._c{width:45.249610pt;}
._b{width:46.901439pt;}
._e{width:50.042039pt;}
._6{width:77.905831pt;}
._7{width:79.077121pt;}
._4{width:81.281552pt;}
._3{width:143.604044pt;}
._5{width:268.248362pt;}
.fs2{font-size:19.925556pt;}
.fsa{font-size:23.246483pt;}
.fs3{font-size:24.896983pt;}
.fs6{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs8{font-size:32.470023pt;}
.fs5{font-size:33.209261pt;}
.fs9{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs1{font-size:139.478895pt;}
.y1a{bottom:0.000000pt;}
.y0{bottom:18.666667pt;}
.y42{bottom:18.897600pt;}
.y39{bottom:43.333333pt;}
.y3b{bottom:58.160250pt;}
.y3f{bottom:83.531333pt;}
.y3e{bottom:99.531333pt;}
.y3d{bottom:115.531333pt;}
.y3c{bottom:131.531333pt;}
.y11{bottom:151.898000pt;}
.y16{bottom:152.380000pt;}
.y19{bottom:153.802133pt;}
.y10{bottom:170.564667pt;}
.y15{bottom:171.046667pt;}
.ya{bottom:188.155733pt;}
.yf{bottom:189.231333pt;}
.y14{bottom:189.660800pt;}
.y18{bottom:189.713333pt;}
.y32{bottom:198.455067pt;}
.ye{bottom:207.898000pt;}
.y13{bottom:208.380000pt;}
.y9{bottom:210.555733pt;}
.y31{bottom:214.455067pt;}
.yd{bottom:226.564667pt;}
.y12{bottom:227.046667pt;}
.y17{bottom:227.523867pt;}
.y30{bottom:230.455067pt;}
.y8{bottom:232.955733pt;}
.y2f{bottom:246.455067pt;}
.yc{bottom:253.231333pt;}
.y3a{bottom:254.035467pt;}
.y7{bottom:255.355733pt;}
.y23{bottom:258.455467pt;}
.y2e{bottom:266.455067pt;}
.y6{bottom:277.755733pt;}
.y2d{bottom:282.455067pt;}
.y22{bottom:282.455467pt;}
.yb{bottom:298.019733pt;}
.y2c{bottom:298.455067pt;}
.y5{bottom:300.155733pt;}
.y21{bottom:306.455467pt;}
.y38{bottom:310.423467pt;}
.y2b{bottom:314.455067pt;}
.y20{bottom:330.455467pt;}
.y37{bottom:332.823467pt;}
.y2a{bottom:334.455067pt;}
.y29{bottom:350.455067pt;}
.y49{bottom:351.370000pt;}
.y1f{bottom:354.455467pt;}
.y36{bottom:355.223467pt;}
.y3{bottom:358.512533pt;}
.y28{bottom:366.455067pt;}
.y48{bottom:367.370000pt;}
.y35{bottom:377.623467pt;}
.y1e{bottom:378.455467pt;}
.y47{bottom:383.370000pt;}
.y27{bottom:386.455067pt;}
.y46{bottom:399.370000pt;}
.y34{bottom:400.023467pt;}
.y26{bottom:402.455067pt;}
.y1d{bottom:402.455467pt;}
.y2{bottom:403.312533pt;}
.y45{bottom:415.370000pt;}
.y33{bottom:422.423467pt;}
.y25{bottom:426.455067pt;}
.y1c{bottom:426.455467pt;}
.y40{bottom:428.093200pt;}
.y44{bottom:431.370000pt;}
.y43{bottom:447.370000pt;}
.y24{bottom:470.551067pt;}
.y41{bottom:498.666667pt;}
.y1{bottom:499.791867pt;}
.y4{bottom:503.408667pt;}
.y1b{bottom:512.573067pt;}
.h4{height:15.063721pt;}
.h11{height:17.434862pt;}
.h6{height:18.075210pt;}
.ha{height:19.925556pt;}
.h9{height:22.416251pt;}
.he{height:23.573236pt;}
.h12{height:23.591859pt;}
.hc{height:25.106201pt;}
.h8{height:29.489824pt;}
.h7{height:30.127441pt;}
.hf{height:32.438806pt;}
.h2{height:36.450485pt;}
.h5{height:41.285753pt;}
.h10{height:42.000000pt;}
.h3{height:109.351454pt;}
.hd{height:497.333333pt;}
.h1{height:522.000000pt;}
.hb{height:540.666667pt;}
.h0{height:559.370667pt;}
.w3{width:756.000000pt;}
.w1{width:756.666667pt;}
.w2{width:774.666667pt;}
.w0{width:793.701333pt;}
.xb{left:0.000000pt;}
.x0{left:18.666667pt;}
.x14{left:24.566933pt;}
.x1{left:35.905467pt;}
.xe{left:49.540800pt;}
.xc{left:60.472400pt;}
.x16{left:211.653867pt;}
.x15{left:217.323200pt;}
.x5{left:328.818933pt;}
.x8{left:332.519467pt;}
.x6{left:347.716533pt;}
.xd{left:351.496133pt;}
.x4{left:367.898667pt;}
.x17{left:404.410133pt;}
.x12{left:438.136719pt;}
.x11{left:446.508267pt;}
.xf{left:543.495600pt;}
.xa{left:553.385333pt;}
.x9{left:556.456400pt;}
.x10{left:560.503600pt;}
.x2{left:566.618800pt;}
.x7{left:571.653867pt;}
.x18{left:597.166400pt;}
.x13{left:684.500400pt;}
.x3{left:759.981733pt;}
}
